RubyGems Navigation menu

ideal-mollie 0.0.7

A simple Ruby implementation for handeling iDeal transactions with the Mollie API

Gemfile
          gem 'ideal-mollie', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install ideal-mollie -v 0.0.7
  
  
  
  
  
  
  

Authors:

  • Manuel van Rijn

Owners:

Total downloads 13,174

For this version 1,014

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - August 22, 2014 (15.5 KB)
  2. 1.0.4 - July 2, 2013 (15.5 KB)
  3. 1.0.3 - June 25, 2013 (15.5 KB)
  4. 1.0.2 - February 11, 2013 (14 KB)
  5. 1.0.1 - January 18, 2013 (14 KB)
Show all versions (14 total)